@charset "UTF-8";

/* lnavi.css
**************************************************************************************/


/* side-nav
=============================================================================*/

.detail .lnavi-area {
	margin-bottom:90px;
}
.detail .lnavi-area .date-area {
	width:150px;
	float:left;
}
.detail .lnavi-area .date-area .date {
	background:#fff;
	margin-bottom:1px;
	vertical-align:middle;
	display:table;
}
.detail .lnavi-area .date-area .date p {
	display:table-cell;
	vertical-align:middle;
}
.detail div.lnavi {
	float:right;
	width:800px;
}
.detail div.lnavi .west-area,
.detail div.lnavi .central-area,
.detail div.lnavi .east-area {
	width:100%;
	display:table;
}
.detail div.lnavi .place {
	display:table-cell;
	width:130px;
	color:#fff;
	padding:9px 0 8px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	vertical-align:middle;
	line-height:1;
}
.detail div.lnavi .west-area,
.detail div.lnavi .central-area,
.detail div.lnavi .east-area {
	margin-bottom:5px;
}
.detail div.lnavi ul {
	display:table-cell;
	width:670px;
}
.detail div.lnavi ul li {
	float:left;
	width:133px;
	border-right:1px solid #c1c1c1;
	position:relative;
}
.detail div.lnavi ul li::after {
	width:100%;
	height:1px;
	background:#ab9d7a;
	content:"";
	display:block;
	position:absolute;
	bottom:-1px;
	left:0;
	z-index:10;
}
.detail div.lnavi ul li:nth-child(5n),
.detail div.lnavi ul li:last-child {
	border-right:none;
}
.detail div.lnavi ul li a {
	display:block;
	color:#222;
	text-decoration:none;
	padding:10px 0;
	text-align:center;
	background:#fff;
}
@media all and (-ms-high-contrast:none){
.detail div.lnavi ul li a {
	padding:12px 0 8px;
}
}
.detail div.lnavi .west-area .place {
	background:#f9921a;
}
.detail div.lnavi .central-area .place {
	background:#659934;
}
.detail div.lnavi .east-area .place {
	background:#277ab1;
}

@media screen and (max-width: 767px){
.detail .lnavi-area {
	margin-bottom:60px;
}
.detail div.lnavi,
.detail div.date-area .link {
	display:none;
}
.detail .lnavi-area .date-area {
	width:auto;
	float:none;
}
.detail .lnavi-area .date-area .date {
	height:auto !important;
}
}
